﻿
.topmenu         { font-size: 10pt; color: #FFFFFF; font-family: Arial; font-weight: bold; 
               direction: rtl; text-align: justify; background-image: 
               url('menu.gif') }
.buttommenu         { font-size: 10pt; color: #FFFFFF; font-family: Arial; font-weight: bold; 
               direction: rtl; text-align: justify; background-image: 
               url('menu-buttom.jpg') }
.buttomtxt         { font-size: 10pt; color: #FFFFFF; font-family: Arial; font-weight: bold; 
               direction: rtl; }               
                              
h1           { text-align: right; direction: rtl; color: #499BD8; font-size: 24pt; 
               font-family: Arial; font-weight: bold; word-spacing:0.2; margin-top:0.2; margin-bottom:0.2 }
h2           { text-align: right; direction: rtl; color: #287BB9; font-size: 11pt; 
               font-family: Arial; font-weight: bold; word-spacing:0.2; margin-top:0.2; margin-bottom:0.2 }               
p            { text-align: justify; direction: rtl; font-size: 10pt; color: #333333; 
               font-family: Arial }
.menutext    { color: #FFFFFF }

.dir-table	{padding:10px; border:1px solid #3776B5; font-size:10pt; color:#000000; font-family:Arial; direction:rtl; text-align:right}
.dir-button	{border:0px solid #FFFFFF; background-position: center; padding:0; font-size:10pt; color:#000000; font-family:Arial; direction:rtl; text-align:right; background-color:#F2F2F2}